<?php
if($PowerBB->_CONF['info_row']['resize_imagesAllow'] == 1){?>
<link href="look/images/facebox/facebox.css" media="screen" rel="stylesheet" type="text/css" />
<script src="look/images/facebox/facebox.js" type="text/javascript"></script>
  <script type="text/javascript">
    jQuery(document).ready(function($) {
      $('a[rel*=facebox]').facebox({
      })
    })
  </script>
<script type="text/javascript">
<?php
echo "maxAvWidth='".$PowerBB->_CONF['info_row']['max_avatar_width']."';\n";
echo "maxAvHeight='".$PowerBB->_CONF['info_row']['max_avatar_height']."';\n";
echo "maxWidth='".$PowerBB->_CONF['info_row']['default_imagesW']."';\n";
echo "maxHeight='".$PowerBB->_CONF['info_row']['default_imagesH']."';\n";
echo "resLng='".$PowerBB->_CONF['template']['lang']['resize_image_w_h']."';\n";
?>
</script>
<script type="text/javascript" language="javascript" src="includes/js/resize_images.js"></script>
<?php } ?>